Subject: Ticket Assigned - Re: Your payment is being processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 03:47:53 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your payment is being processed Dear Support,

I have switched between screens in order to obtain my debit card details
and when I switched back to input card details, it reflected order
processing.

Unfortunately,  I did not enter my card details.  This payment cannot be
processed as I will need to input card details.

Please advise further.

Regards
Anisa Mookadam
0566510546

On Sat, 13 Nov 2021, 05:45 Babyshop, <[email-masked]> wrote:

> Order #9512528212
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>
> Your payment is being processed
>
> Hi Anisa Mookadam,
> Your payment for order number 9512528212
> <https://www.babyshopstores.com/ae/en/my-account/order/9512528212?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>.
> has not yet been confirmed by your bank. We'll complete your order as soon
> as it is confirmed and send you an order confirmation.
>
> Please note, it may take up to an hour to process your payment and
> complete the order.
>
> Thank you for your patience.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/163598799?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> BABYSHOP
> Love Earth Striped Pyjamas with Elasticised Waistband
> Color: Multicolour
> Size: 9-12 mths
> Quantity: 1 AED 14
>
> <https://www.babyshopstores.com/ae/en/p/163490961?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> BABYSHOP
> Juniors All-Over Star Print Pyjamas with Elasticated Waistband
> Color: Yellow
> Size: 9-12 mths
> Quantity: 1 AED 10
>
> <https://www.babyshopstores.com/ae/en/p/163622579?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> BABYSHOP
> Juniors Printed Jog Pants with Elasticated Waistband and Pockets - Set of
> 3
> Color: Multicolour
> Size: 9-12 mths
> Quantity: 1 AED 42
>
> <https://www.babyshopstores.com/ae/en/p/163492345?utm_source=hybris&utm_medium=email&utm_campaign=order_on_validation_AE_en>
> BABYSHOP
> Juniors Printed Gloster Activity Center
> Quantity: 1 AED 167
> Subtotal: * AED 233*
> Savings: *- AED 134.7*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *AED 214.3*
> You’ve spent 374 Shukrans.   Your order will earn you 21 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_on_validation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3356909